.title {
  font-size: 11pt;
  color: #FF0000;
  margin-bottom : 20px;
}

.header {
}

.no a {
  color: #000000;
}
.no a:visited {
  color: #000000;
}

.name_label {
}

.name {
  /*font-weight: bold; */
  color: #228B22;
}

.name_mail {
  /*font-weight: bold; */
  color: #0000FF;
}

.mail {
  font-weight: bold;
  color: #5500FF;
}

.date_label {
}

.date {
}

.mes {
  margin-left : 40px;
  margin-bottom : 20px;
}

.new {
  font-size: 11pt;
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
  background-color: #6666FF;
  border: 1px solid #3333CC;
  width: 100%;
  margin-bottom : 30px;
}

.newdate {
  font-size: 11pt;
  letter-spacing: 1px;
}

.koko {
  font-size: 11pt;
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
  background-color: #77CC77;
  border: 1px solid #55AA55;
  width: 100%;
  margin-bottom : 30px;
}

BODY {
  font-size: 11pt;
  color: #000000;
  background-color: #FFFFFE;
  margin-bottom : 30px;
  /* white-space: nowrap; */
}
